
/*****************************
 * JS CLASS FOR MENU
 *****************************/

/* show level2 */

ul.navi li.level1.hover {
	background: url(../images/menu_active.png) left top repeat-x;
}

ul.navi li.level1.hover div.separator.level1,
ul.navi li.level1.hover a.level1 {
	color: #FFFFFF;
}

ul.navi li.level2.hover {
	background: url(../images/menu_active.png) center left repeat-x;
}

ul.navi li.level2.hover div.separator.level2,
ul.navi li.level2.hover a.level2 {
	color: #FFFFFF;
}

ul.navi li.level3.hover,
ul.navi li.level4.hover,
ul.navi li.level5.hover,
ul.navi li.level6.hover,
ul.navi li.level7.hover,
ul.navi li.level8.hover,
ul.navi li.level9.hover {
	background: url(../images/menu_active.png) center left repeat-x;
}

ul.navi li.level3.hover div.separator.level3,
ul.navi li.level4.hover div.separator.level4,
ul.navi li.level5.hover div.separator.level5,
ul.navi li.level6.hover div.separator.level6,
ul.navi li.level7.hover div.separator.level7,
ul.navi li.level8.hover div.separator.level8,
ul.navi li.level9.hover div.separator.level9,
ul.navi li.level3.hover a.level3,
ul.navi li.level4.hover a.level4,
ul.navi li.level5.hover a.level5,
ul.navi li.level6.hover a.level6,
ul.navi li.level7.hover a.level7,
ul.navi li.level8.hover a.level8,
ul.navi li.level9.hover a.level9 {
	color: #FFFFFF;
}

/* RTL 
 * show level2 */

ul.navirtl li.level1.hover {
	background: #555;
}

ul.navirtl li.level1.hover div.separator.level1,
ul.navirtl li.level1.hover a.level1 {
	color: #0D9FC4;
}

ul.navirtl li.level2.hover {
	background: #555;
}

ul.navirtl li.level2.hover div.separator.level2,
ul.navirtl li.level2.hover a.level2 {
	color: #0D9FC4;
}

ul.navirtl li.level3.hover,
ul.navirtl li.level4.hover,
ul.navirtl li.level5.hover,
ul.navirtl li.level6.hover,
ul.navirtl li.level7.hover,
ul.navirtl li.level8.hover,
ul.navirtl li.level9.hover {
	background: #555;
}

ul.navirtl li.level3.hover div.separator.level3,
ul.navirtl li.level4.hover div.separator.level4,
ul.navirtl li.level5.hover div.separator.level5,
ul.navirtl li.level6.hover div.separator.level6,
ul.navirtl li.level7.hover div.separator.level7,
ul.navirtl li.level8.hover div.separator.level8,
ul.navirtl li.level9.hover div.separator.level9,
ul.navirtl li.level3.hover a.level3,
ul.navirtl li.level4.hover a.level4,
ul.navirtl li.level5.hover a.level5,
ul.navirtl li.level6.hover a.level6,
ul.navirtl li.level7.hover a.level7,
ul.navirtl li.level8.hover a.level8,
ul.navirtl li.level9.hover a.level9 {
	color: #0D9FC4;
}